@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html, body {
	height: 100%;
}
body {
	background: url(/resources/Images/Background.jpg) center top / 100% no-repeat;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #222;
}


#slogan {
	position: absolute;
	top: 85px;
	left: 300px;
	color: #dddd00;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 57px;
	line-height: 1.3em;
	font-weight: 800;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.50);
	cursor: default;
}
a {
	color: #FFF;
	text-decoration: underline;
}
a:focus,  a:hover {
	text-decoration: none;
}
a.undecorated {
	text-decoration: none;
}
a.undecorated:focus,  a.undecorated:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
	visibility: hidden;
}
#wrapper {
	width: 1020px;
	margin: 0 auto;
	text-align: left;
}
#top {
	position: relative;
	height: 304px;
	background: url(/resources/Images/top_kovc.png) no-repeat;
}
#news {
	position:absolute;
	margin: 165px 10px 20px 300px;
	line-height:1.7em;
}
#news a {
	color: #FFF;
	text-decoration: none;
}
#news a:hover {
	text-decoration: underline;
}
#navigation {
	position:absolute;
	margin-top:10px;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	display: block;
	font-size:20px;
	color:#000;
	padding: 0 0 0 15px;
	height: 40px;
	width:1005px;
	list-style: none;
	background-color:#FFF;
	z-index:2;
}
	#navigation > li { position: relative; float: left; }
	#navigation > li > .item { display: block; height: 30px; padding: 10px 10px 0 10px; color: #000; font-size: 20px; text-decoration: none; text-transform: uppercase; }
		#navigation > li:focus > .item,
		#navigation > li:hover > .item { background: #333366; color:#FFF; }

	#navigation li.spacer { display: block; height: 25px; margin: 12px 0 0 0; border-left: 1px solid #FFF; }
	
	#navigation ul { position: absolute; background: #333366; left: 0; top: 37px; padding: 3px 0; list-style: none; display: none; }
		#navigation ul li { position: relative; }
		#navigation ul .item { display: block; padding: 0px 50px 4px 10px; text-decoration: none; white-space: nowrap;font-size: 16px; }
			#navigation ul li:focus > .item,
			#navigation ul li:hover > .item { background: #FFF; color: #000; }
		#navigation ul ul { left: 100%; top: -3px; }
	#navigation li:focus > ul,
	#navigation li:hover > ul { display: block; }
#rangschikking {
	float:left;
	position:absolute;
	font-size:13px;
	color:#FFF;
}
#rangschikking .content_cta {
	min-height: 150px;
	background: url(/resources/Images/semiblack.png) repeat;
	font-size:14px;
	color:#FFF;
	margin:12px 0 0 49px;
	width:275px;
	padding: 15px 0 0 15px;
	min-height: 405px;
}


#rangschikking .content_cta table td {padding:1px;}


#rangschikking #title {
	background: url(/resources/Images/back_rangschikking.png) no-repeat;
	background-color:#333366;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	font-size:27px;
	color:#dddd00;
	padding: 14px 0 0 62px;
	width:286px;
	height:35px;
}
#fotovdweek {
	float:right;
	width:660px;
	font-size:13px;
	color:#FFF;
	
}
#fotovdweek .content_cta {
	background: url(/resources/Images/semiblack.png) repeat;
	font-size:14px;
	color:#FFF;
	margin:12px 49px 0 0;
	width:610px;
	min-height: 420px;
	padding: 0px 0px 0px 0px!important;
	line-height: 1.5em;
}



#fotovdweek .galleryphoto { display: inline-block; margin: 0 10px 10px 0; }

#fotovdweek #title {
	background: url(/resources/Images/back_fotovdweek.png) no-repeat right center;
	background-color:#333366;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	font-size:27px;
	color:#dddd00;
	padding: 14px 0 0 15px;
	height:35px;
}
#match {
	margin-top:10px;
	float:left;
	font-size:13px;
	color:#FFF;
	left:0;
	margin-right:12px;
}
#match .content_cta {
	min-height: 150px;
	background: url(/resources/Images/semiblack.png) repeat;
	font-size:14px;
	color:#FFF;
	margin:12px 0 0 49px;
	width:284px;
	padding: 15px 0 10px 15px;
}
#match #title {
	background: url(/resources/Images/back_wedstrijd.png) no-repeat;
	font-family: 'PT Sans Narrow', sans-serif;
	background-color:#333366;
	text-transform:uppercase;
	font-size:27px;
	color:#dddd00;
	padding: 14px 0 0 62px;
	width:286px;
	height:35px;
}
#uitslagen {
	position:relative;
	margin-top:10px;
	float:left;
	font-size:13px;
	color:#FFF;
	width:300px;
}
#uitslagen .content_cta {
	min-height: 150px;
	background: url(/resources/Images/semiblack.png) repeat;
	font-size:14px;
	color:#FFF;
	margin:12px 0 0 0;
	width:294px;
	padding: 15px 0 10px 15px;
}
#uitslagen #title {
	background-color:#333366;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	font-size:27px;
	color:#dddd00;
	padding: 14px 0 0 10px;
	width:300px;
	height:35px;
}
#sponsors {
	position:relative;
	margin-top:10px;
	margin-left:20px;
	float:left;
	font-size:13px;
	color:#FFF;
}
#sponsors .content_cta {
	min-height: 150px;
	background: url(/resources/Images/semiblack.png) repeat;
	font-size:14px;
	color:#FFF;
	margin:12px 49px 0 0px;
	width:275px;
	padding: 15px 0 10px 15px;
}
#sponsors #title {
	background: url(/resources/Images/back_sponsors.png) no-repeat right center;
	background-color:#333366;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	text-align:left;
	font-size:27px;
	color:#dddd00;
	padding: 14px 0 0 10px;
	width:330px;
	height:35px;
}
#facebook {
	margin-top:10px;
	float:left;
	font-size:13px;
	color:#FFF;
	left:0;
	margin-right:12px;
}
#facebook .content_cta {
	min-height: 150px;
	background: url(/resources/Images/semiblack.png) repeat;
	font-size:14px;
	color:#FFF;
	margin:12px 0 0 49px;
	width:283px;
	padding: 15px 0 10px 15px;
}
#facebook #title {
	background: url(/resources/Images/back_facebook.png) no-repeat;
	background-color:#333366;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	font-size:27px;
	color:#dddd00;
	padding: 14px 0 0 62px;
	width:286px;
	height:35px;
}
#nieuwsbrief {
	position:relative;
	margin-top:10px;
	float:left;
	font-size:13px;
	color:#FFF;
	width:300px;
}
#nieuwsbrief .content_cta {
	min-height: 150px;
	background: url(/resources/Images/semiblack.png) repeat;
	font-size:14px;
	color:#FFF;
	margin:12px 0 0 0;
	width:295px;
	padding: 15px 0 10px 15px;
}
#nieuwsbrief #title {
	background-color:#333366;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	font-size:27px;
	color:#dddd00;
	padding: 14px 0 0 10px;
	width:300px;
	height:35px;
}
#twitter {
	position:relative;
	margin-top:10px;
	margin-left:20px;
	float:left;
	font-size:13px;
	color:#FFF;
}
#twitter .content_cta {
	min-height: 150px;
	background: url(/resources/Images/semiblack.png) repeat;
	font-size:14px;
	color:#FFF;
	margin:12px 49px 0 0px;
	width:275px;
	padding: 15px 0 10px 15px;
}
#twitter #title {
	background: url(/resources/Images/back_twitter.png) no-repeat right center;
	background-color:#333366;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
	text-align:left;
	font-size:27px;
	color:#dddd00;
	padding: 14px 0 0 10px;
	width:330px;
	height:35px;
}
/* Body */


.galleryphoto { display: inline-block; margin: 0 10px 10px 0; }

#body { background: url(/resources/Images/back_wedstrijd.png) no-repeat; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; color:#FFF; }
#body .inside { background: url(/resources/Images/semiblack.png) repeat; width:907px; padding: 0px 0px 0px 15px; color:#FFF;margin-left:49px;}




#body table {width:100%; border 1px solid #FFF!important;}
#body td {padding:3px; border 1px solid #FFF!important;}





	#body img { max-width: 100%; }

	#body hr { height: 1px; border: 0 none; border-top: 1px solid #AAA; }

	#body h1 { font-size: 27px; margin-bottom: 20px; margin-top:0px!important; margin-left:-15px!important; line-height: 1.5em; cursor: default; background:#333366;padding:4px 0 4px 15px;font-family: 'PT Sans Narrow', sans-serif; 	text-transform:uppercase; color:#dddd00;}
	#body h2 { font-size: 18px; margin-bottom: 10px; line-height: 1.5em; cursor: default; }
	#body h3 { font-size: 13px; margin-bottom: 10px; line-height: 1.5em; font-weight: bold; font-style: italic; cursor: default; }
	#body h4 { font-size: 13px; margin-bottom: 10px; cursor: default; }

	#body p { margin-bottom: 11px; }

	#body ul { margin: 0 0 10px 0; }
		#body ol li { list-style: decimal; margin-left: 35px; }
		#body ul li { list-style: disc; margin-left: 35px; }
			#body ul li li { list-style: circle; }
				#body ul li li li { list-style: square; }	

	#body .galleryphoto { margin: 0 0 10px 10px; }
		#body .galleryphoto img { border: 5px solid #FFF; }

	#body table.calendar { }
	#body table.calendar th { width: 100px; padding: 5px; }
	#body table.calendar .cell {
		border: 1px solid rgb(128, 128, 128);
		border: 1px solid rgba(255, 255, 255, 0.15);
		height: 55px;
		padding: 5px;
		vertical-align: top;
	}
	#body table.calendar .cell div {
		width: 124px;
		overflow: hidden;
		text-align: right;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	#body table.calendar .day { font-size: 18px; text-align: right; }
	#body table.calendar .event { cursor: help; }
	#body table.calendar .today { border: 2px solid #CE001E; }
	#body table.calendar .weekend .day { color: #BBB; }
	#body table.calendar .dim { color: #666666; }
	#body table.calendar .previous { padding: 10px; text-align: left; text-transform: uppercase; }
	#body table.calendar .current { padding: 10px; text-align: center; text-transform: uppercase; }
	#body table.calendar .next { padding: 10px; text-align: right; text-transform: uppercase; }


#breadcrumbs {
	margin: 0 0 20px 0;
	font-size: 10px;
	font-weight: bold;
	cursor: default;
}
/* Footer */

#subsponsors {
	background: url(/resources/Images/semiblack.png) repeat;
	margin: 20px 10px 0 0;
	padding: 25px 25px 25px 25px;
	text-align: center;
	cursor: default;
	color:#FFF;
	line-height:1.9em;
}
#footer {
	background: url(/resources/Images/semiblack.png) repeat;
	margin: 10px 10px 50px 0;
	padding: 15px 25px;
	cursor: default;
	color:#FFF;
}
#footer a {
	font-size:12px;
	color: #ccc;
	text-decoration: none;
}
#footer a:focus,  #footer a:hover {
	text-decoration: underline; color: #FFF;
}
#footer-right {
	float: right;
	color: #999;
}
/* Controls */

.label {
	font-weight: bold;
}
.textarea, .textbox {
	padding: 5px;
	border: 1px solid #000;
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #333;
	background-color:#FFF;
}


#__MF44_2818  {
	padding: 5px;
	border: 1px solid #000;
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #333;
	background-color:#FFF;
	width:500px;
	height:125px;
}




.dropdown {
	padding: 2px 3px;
	border: 1px solid #000;
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #333;
}
.button {
	background: #fff;
	padding: 3px 5px;
	border: none;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	cursor: pointer;
}
.buttonsubscribe {
	background: #333366;
	padding: 5px 5px;
	border: none;
	font-size: 12px;
	font-weight: normal;
	color: #dddd00;
	cursor: pointer;
	border: 1px solid #dddd00;
}
.newsletterbox {
	background: transparent;
	padding: 5px 5px;
	border: 1px solid #dddd00;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	cursor: pointer;
}

input[type=submit] {padding:7px 15px; 
	background:#333366; 
	border:0 none; 
	color:#dddd00;
cursor:pointer;
width:125px;
height:32px;}
